html.accessibility_zoom {
    font-size: 72.0%;
}
html.accessibility_zoom .list_services li a
{
    word-break: break-all;
}
#pag.accessibility_constrast{
    background-color: #000000;
}
#pag.accessibility_constrast .accessibility {
    background: #000000;
}
#pag.accessibility_constrast .accessibility li a i,
#pag.accessibility_constrast .accessibility a.nav_shortcut {
    color: #FFFFFF;
}
#pag.accessibility_constrast .accessibility li a i.active {
    color: #008348;
}
#pag.accessibility_constrast .main_menu{
    background-color: #000;
}
#pag.accessibility_constrast .main_menu .header_search form{
    border: 0.1rem solid #FFFFFF;
    border-top-right-radius: 0.8rem;
    border-bottom-right-radius: 0.8rem;
}
#pag.accessibility_constrast .main_menu .header_search .fd_search{
    background-color: #000000;
    color: #FFFFFF;
}
#pag.accessibility_constrast .main_menu .header_search .fd_search::placeholder{
    color: #FFFFFF;
}
#pag.accessibility_constrast .main_menu .header_search .btn_search{
    background: url(../img/ico/search.svg) #000 no-repeat center;
}
#pag.accessibility_constrast #internal{
    background-color: #000000;
}
#pag.accessibility_constrast #internal .internal_c h1,
#pag.accessibility_constrast #internal .internal_c h2,
#pag.accessibility_constrast #internal .internal_c h3,
#pag.accessibility_constrast #internal .internal_c h4,
#pag.accessibility_constrast #internal .internal_c h5,
#pag.accessibility_constrast #internal .internal_c h6{
    color: #FFFFFF;
}
#pag.accessibility_constrast #internal .internal_c h1::before,
#pag.accessibility_constrast #internal .internal_c h2::before,
#pag.accessibility_constrast #internal .internal_c h3::before,
#pag.accessibility_constrast #internal .internal_c h4::before,
#pag.accessibility_constrast #internal .internal_c h5::before,
#pag.accessibility_constrast #internal .internal_c h6::before{
    background-color: #FFFFFF;
}
#pag.accessibility_constrast #cover{
    background-color: #000000;
}
#pag.accessibility_constrast header
{
    background: #000;
    background-image: #000; 
}
#pag.accessibility_constrast header #header
{
    background: #000;
    background-image: #000; 
}
#pag.accessibility_constrast header #logo
{
    background-image: url(../img/general/logo_footer.svg);
}
#pag.accessibility_constrast header #header_right
{
    background: #000000;
}
#pag.accessibility_constrast #menu_res
{
    background-color: #000;
}
#pag.accessibility_constrast #menu_res .logo_res
{
    background-color: #000000;
    border-bottom: 4px solid #FFFFFF;
}
#pag.accessibility_constrast #menu_res .menu_res_search .btn_search{
    background: url(../img/ico/search.svg) #000000 no-repeat center;   
    height: 5.1rem;
    top: 0.1rem;
    right: 0.1rem;
}
#pag.accessibility_constrast #menu_res .menu_res_search .fd_search{
    background-color: #000000;
    border: 0.1rem solid #FFFFFF;
}
#pag.accessibility_constrast #menu_res .menu_res_search .fd_search::placeholder{
    color: #FFFFFF;
}
#pag.accessibility_constrast footer #footer_newsletter
{
    background: #000;
}
#pag.accessibility_constrast footer #footer_newsletter h2
{
    color: #fff;
}
#pag.accessibility_constrast footer #footer_newsletter p
{
    color: #fff;
}

#pag.accessibility_constrast footer #footer_newsletter .right form .fd_newsletter
{
    border-bottom: 1px solid #fff;
    color: #fff;
}

#pag.accessibility_constrast footer #footer_newsletter .right form .fd_newsletter::placeholder
{
    color: #FFF;
}

#pag.accessibility_constrast footer #footer_newsletter .right form .btn_nl_send
{
    background-color: #fff;
    color: #000;
    float: right;
}
#pag.accessibility_constrast footer #footer_sitemap
{
    border: unset;
    border-top: 2px solid #fff;
    background-color: #000;
}
#pag.accessibility_constrast footer #footer_sitemap .footer_credits{
    border-top: 1px solid #fff;
}

#pag.accessibility_constrast h2
{
    color: #fff;
}
#pag.accessibility_constrast .footer_newsletter{
    background-image: none;
}
#pag.accessibility_constrast .btn_see_more,
#pag.accessibility_constrast .footer_newsletter .forms form .btn_nl_send
{
    border: 1px solid #fff;
    background-color: #000000;
}
#pag.accessibility_constrast .footer_newsletter .forms form .btn_nl_send:hover{
    color: #FFFFFF;
}
#pag.accessibility_constrast #services .btn_see_more
{
    color: #fff;
}
#pag.accessibility_constrast .list_news li .ln_news_info .info .date span,
#pag.accessibility_constrast footer #footer_sitemap .footer_contacts .fc_info .title,
#pag.accessibility_constrast footer #footer_sitemap .footer_contacts .fc_info span{
    color: #000000;
}
#pag.accessibility_constrast .list_news li .ln_news_info .info .date{
    background-color: #FFFFFF;
}
#pag.accessibility_constrast footer #footer_sitemap .footer_contacts .fc_info .title svg *{
    fill: #000000;
}
#pag.accessibility_constrast footer #footer_sitemap .footer_contacts .logo img{
    filter: brightness(0);
}
#pag.accessibility_constrast .main_menu .header_top ul li:last-child img{
    filter: brightness(30);
}
#pag.accessibility_constrast .list_news li .ln_news_info .info .title,
#pag.accessibility_constrast .list_news li .ln_news_info .content .view_more,
#pag.accessibility_constrast .list_news li .ln_news_info .content .text{
    color: #FFFFFF;
}
#pag.accessibility_constrast .list_news li .ln_news_info .content .view_more svg *{
    fill: #FFFFFF;
    stroke: #FFFFFF;
}
#pag.accessibility_constrast #contact .box_contacts .title svg *{
    fill: #FFFFFF;
}
#pag.accessibility_constrast #contact span label{
    background-color: #FFFFFF;
    color: #000000;
}
#pag.accessibility_constrast #services .btn_see_more:hover
{
    color: #000;
    background-color: #fff;
}
#pag.accessibility_constrast #services{
    background-color: #000;
}
#pag.accessibility_constrast .list_services li
{
    background-color: #000;
    border: 2px solid #fff;
}
#pag.accessibility_constrast .list_services li .ls_separator
{
    background-color: #fff;
}
#pag.accessibility_constrast .list_services li:hover .ls_separator
{
    background-color: #742227;
}
#pag.accessibility_constrast #bg_news
{
    background-image: none;
    background-color: #000;
}
#pag.accessibility_constrast .list_news li
{
    border: 3px solid #fff;
    background-color: #000;    
}
#pag.accessibility_constrast .list_news li .ln_separator
{
    background-color: #fff;
}

#pag.accessibility_constrast .list_news li:first-child .ln_news_info:before
{    
    border-bottom: 16px solid #000;
}

#pag.accessibility_constrast .list_news li:nth-child(2) .ln_news_info:before
{
    border-right: 19px solid #000;
}
#pag.accessibility_constrast .list_news li:nth-child(3) .ln_news_info:before
{
    border-top: 16px solid #000;
}
#pag.accessibility_constrast #news
{
    background-color: #000;
}
#pag.accessibility_constrast #news .btn_see_more
{
    background-color: #000;
    color: #FFF;
}
#pag.accessibility_constrast #news .btn_see_more:hover
{
    background-color: #fff;
    color: #000;
}
#pag.accessibility_constrast #quick_access{
    background-color: #000;
}
#pag.accessibility_constrast #quick_access .list_quick_access li
{
    background-color: #000;
    border: 1px solid #707070;
}
#pag.accessibility_constrast #quick_access .list_quick_access li:hover
{
    background-color: #fff;
}
#pag.accessibility_constrast #quick_access .list_quick_access li:hover a
{
    color: #000;
}
#pag.accessibility_constrast #internal{
    background-color: #000;
}
#pag.accessibility_constrast a
{
    color: #fff;
}
#pag.accessibility_constrast #internal .header_internal
{
    background-color: #000;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
}
#pag.accessibility_constrast #internal .header_internal .list_bc li 
{
    color: #fff;
}
#pag.accessibility_constrast #internal .header_internal .list_bc li a
{
    color: #fff;
}
#pag.accessibility_constrast #internal h2:before
{
    background-color: #fff;
}
#pag.accessibility_constrast #internal h2
{
    color: #fff;
}
#pag.accessibility_constrast #internal h3
{
    color: #fff;
}
#pag.accessibility_constrast #internal p
{    
    color: #FFF;
}
#pag.accessibility_constrast #internal .content
{
    color: #fff;
}
#pag.accessibility_constrast .back_to_top
{
    background: #000 !important;
}
#pag.accessibility_constrast #contact .box_contacts .bxc_title
{
    color: #fff;
}
#pag.accessibility_constrast #contact .box_contacts .bxc_info
{
    color: #fff;
}

#pag.accessibility_constrast #contact form .field::placeholder,
#pag.accessibility_constrast #contact form .textarea::placeholder,
#pag.accessibility_constrast #form_bidding .field::placeholder{
    color: #000000;
}

#pag.accessibility_constrast #contact form .field,
#pag.accessibility_constrast #contact form .textarea,
#pag.accessibility_constrast #form_bidding .field
{
    color: #FFFFFF;
}
#pag.accessibility_constrast #contact form .btn_send,
#pag.accessibility_constrast #form_bidding .btn_send
{
    background-color: #fff;
    color: #000;
}

#pag.accessibility_constrast .list_news li.ln_first_new .ln_fn_publish_date
{
    color: #fff;
}
#pag.accessibility_constrast .list_news li.ln_first_new:hover .ln_fn_info:before
{
    background-color: #fff;
}
#pag.accessibility_constrast .list_news li.ln_first_new .ln_fn_info:before
{
    background-color: #fff;
}
#pag.accessibility_constrast .list_news li.ln_first_new .ln_fn_info:not(.info_100):after
{
    border-right: 19px solid #000;
}
#pag.accessibility_constrast .list_news li .ln_publish_date
{
    color: #fff;
}
#pag.accessibility_constrast .list_news li .ln_info:not(.info_100):after
{
    border-right: 19px solid #000;
}
#pag.accessibility_constrast .list_news li .ln_info:before
{
    background-color: #fff;
}
#pag.accessibility_constrast .list_news li:hover .ln_info:before
{
    background-color: #fff;
}
#pag.accessibility_constrast .news_caption
{
    color: #fff;
}
#pag.accessibility_constrast .news_publish_date
{
    color: #fff;
}
#pag.accessibility_constrast .menu_internal li
{
    background-color: #000;
    border: 1px solid #fff;
}
#pag.accessibility_constrast .menu_internal li a
{
    color: #FFF;
}
#pag.accessibility_constrast .menu_internal li.item_selected
{
    background-color: #fff;
}
#pag.accessibility_constrast .menu_internal li.item_selected a
{
    color: #000;
}
#pag.accessibility_constrast .menu_internal_single li
{
    background-color: #000;
    border: 1px solid #fff;
}
#pag.accessibility_constrast #list_directory li
{
    border: 3px solid #fff;
    margin-bottom: 2.4rem;
}

#pag.accessibility_constrast #list_directory li .file_ico
{
    background-color: #000;
}

#pag.accessibility_constrast .table_internal tr,
#pag.accessibility_constrast .table_internal th,
#pag.accessibility_constrast .table_internal td
{
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
}
#pag.accessibility_constrast #internal .content strong{
    color: #FFFFFF;
}
#pag.accessibility_constrast .status_success
{
    color: #fff;
    background-color: #000;
    border-color: #fff;
}
#pag.accessibility_constrast .status_error
{    
    color: #fff;
    background-color: #742227;
    border-color: #fff;
}
#pag.accessibility_constrast #form_contact label
{
    color: #fff;
}
#pag.accessibility_constrast .internal_c_left .menu_internal{
    background-color: #000000;
    border: 0.1rem solid #FFFFFF;
}
#pag.accessibility_constrast .menu_internal li{
    border: unset;
}
#pag.accessibility_constrast .quick_access .list_quick_access li a{
    color: #000000;
}
#pag.accessibility_constrast .quick_access .list_quick_access li a .ls_ico svg *,
#pag.accessibility_constrast .quick_access .list_quick_access li:hover a .ls_ico svg *{
    fill: #000000;
}
#pag.accessibility_constrast .quick_access .list_quick_access li,
#pag.accessibility_constrast .quick_access .list_quick_access li:hover{
    background-color: #FFFFFF;
    border: unset;
}
#pag.accessibility_constrast #list_directory li:hover,
#pag.accessibility_constrast #list_directory li{
    background-color: #000000;
}